<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AndroidLayouts">
    <shared>
      <config>
        <device id="pixel" />
        <device id="2.7in QVGA" />
        <device id="5.1in WVGA" />
      </config>
    </shared>
  </component>
  <component name="AndroidLogFilters">
    <option name="TOOL_WINDOW_LOG_LEVEL" value="verbose" />
    <option name="TOOL_WINDOW_CONFIGURED_FILTER" value="Show only selected application" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="8f62e43c-c967-4e20-b9c8-7d841ecb631a" name="Default Changelist" comment="" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ExternalProjectsData">
    <projectState path="$PROJECT_DIR$">
      <ProjectState />
    </projectState>
  </component>
  <component name="ExternalProjectsManager">
    <system id="GRADLE">
      <state>
        <task path="$PROJECT_DIR$">
          <activation />
        </task>
        <task path="$PROJECT_DIR$/app">
          <activation />
        </task>
        <projects_view>
          <tree_state>
            <expand>
              <path>
                <item name="" type="6a2764b6:ExternalProjectsStructure$RootNode" />
                <item name="merchantapp" type="f1a62948:ProjectNode" />
              </path>
              <path>
                <item name="" type="6a2764b6:ExternalProjectsStructure$RootNode" />
                <item name="merchantapp" type="f1a62948:ProjectNode" />
                <item name="app" type="2d1252cf:ModuleNode" />
              </path>
              <path>
                <item name="" type="6a2764b6:ExternalProjectsStructure$RootNode" />
                <item name="merchantapp" type="f1a62948:ProjectNode" />
                <item name="app" type="2d1252cf:ModuleNode" />
                <item name="Tasks" type="e4a08cd1:TasksNode" />
              </path>
              <path>
                <item name="" type="6a2764b6:ExternalProjectsStructure$RootNode" />
                <item name="merchantapp" type="f1a62948:ProjectNode" />
                <item name="app" type="2d1252cf:ModuleNode" />
                <item name="Tasks" type="e4a08cd1:TasksNode" />
                <item name="android" type="c8890929:TasksNode$1" />
              </path>
            </expand>
            <select />
          </tree_state>
        </projects_view>
      </state>
    </system>
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornidsmerchant/constants/Constant.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="238">
              <caret line="15" column="78" lean-forward="true" selection-start-line="15" selection-start-column="78" selection-end-line="15" selection-end-column="78" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/app/src/main/res/xml/network_security_config.xml">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="187">
              <caret line="11" column="26" selection-start-line="11" selection-start-column="26" selection-end-line="11" selection-end-column="26" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/gradle.properties">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="238">
              <caret line="14" column="47" selection-start-line="14" selection-start-column="47" selection-end-line="14" selection-end-column="47" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/app/src/main/res/values/strings.xml">
          <provider selected="true" editor-type-id="text-editor" />
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornidsmerchant/activity/OrdervalidasiActivity.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="289">
              <caret line="63" column="43" selection-start-line="63" selection-start-column="43" selection-end-line="63" selection-end-column="43" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornidsmerchant/activity/PicklocationActivity.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="3077">
              <caret line="229" column="149" selection-start-line="229" selection-start-column="149" selection-end-line="229" selection-end-column="149" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/app/build.gradle">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="289">
              <caret line="17" column="5" selection-start-line="17" selection-start-column="5" selection-end-line="17" selection-end-column="5" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/app/src/main/res/values/styles.xml">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="748">
              <caret line="44" column="69" selection-start-line="44" selection-start-column="69" selection-end-line="44" selection-end-column="69" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/app/src/main/res/layout/activity_stripe_payment.xml">
          <provider editor-type-id="android-designer2" />
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="1224">
              <caret line="72" column="21" selection-start-line="72" selection-start-column="21" selection-end-line="72" selection-end-column="21" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornidsmerchant/activity/StripePaymentActivity.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="1581">
              <caret line="140" selection-start-line="140" selection-end-line="140" />
              <folding>
                <element signature="e#5510#5511#0" expanded="true" />
                <element signature="e#5550#5551#0" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>login</find>
      <find>upload</find>
      <find>stri</find>
      <find>onac</find>
      <find>TYPE_POI</find>
    </findStrings>
  </component>
  <component name="GenerateSignedApkSettings">
    <option name="EXPORT_PRIVATE_KEY" value="false" />
    <option name="KEY_STORE_PATH" value="D:\ourdevelops\ornids app\ornids.v2\jks\ornidsmerchant.jks" />
    <option name="KEY_ALIAS" value="ornidsmerchant" />
    <option name="REMEMBER_PASSWORDS" value="true" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornidsmerchant/activity/ChatActivity.java" />
        <option value="$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornidsmerchant/activity/EditmitraActivity.java" />
        <option value="$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornidsmerchant/activity/EditstoreActivity.java" />
        <option value="$PROJECT_DIR$/app/src/main/res/layout/item_slider_layout.xml" />
        <option value="$PROJECT_DIR$/app/src/main/res/values/styles.xml" />
        <option value="$PROJECT_DIR$/app/src/main/res/layout/activity_stripe_payment.xml" />
        <option value="$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornidsmerchant/activity/StripePaymentActivity.java" />
        <option value="$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornidsmerchant/activity/RegisterActivity.java" />
        <option value="$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornidsmerchant/activity/AddmenuActivity.java" />
        <option value="$PROJECT_DIR$/app/src/main/AndroidManifest.xml" />
        <option value="$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornidsmerchant/activity/PicklocationActivity.java" />
        <option value="$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornidsmerchant/constants/Constant.java" />
        <option value="$PROJECT_DIR$/app/src/main/res/xml/network_security_config.xml" />
        <option value="$PROJECT_DIR$/app/build.gradle" />
        <option value="$PROJECT_DIR$/gradle.properties" />
      </list>
    </option>
  </component>
  <component name="ProjectFrameBounds">
    <option name="x" value="-10" />
    <option name="y" value="-10" />
    <option name="width" value="1940" />
    <option name="height" value="1050" />
  </component>
  <component name="ProjectId" id="1cOfDgWyZCZ2h9FFZyC1BaHyjzV" />
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="PackagesPane" />
      <pane id="Scope" />
      <pane id="AndroidView" />
      <pane id="ProjectPane" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="BundleExportedModule" value="app" />
    <property name="DeviceAndSnapshotComboBoxAction.selectedDevice" value="HUZ5LFONCEMZNZUS" />
    <property name="DeviceAndSnapshotComboBoxAction.selectionTime" value="2020-04-26T16:12:03.586Z" />
    <property name="ExportApk.ApkPath" value="D:\ourdevelops\out\ornids.v.2.1\AAB" />
    <property name="ExportApk.BuildVariants" value="release" />
    <property name="algorithm" value="Scalr" />
    <property name="android.sdk.path" value="$USER_HOME$/AppData/Local/Android/Sdk" />
    <property name="destination" value="DRAWABLE" />
    <property name="format" value="PNG" />
    <property name="lastFolderRoot" value="D:/ourdeveloper/ubreapp/asset/ic_pickup_map.png" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="method" value="Automatic" />
    <property name="project.structure.last.edited" value="Build Variants" />
    <property name="project.structure.proportion" value="0.17" />
    <property name="project.structure.side.proportion" value="0.2" />
    <property name="resolutions" value="XXHDPI&#10;XXXHDPI&#10;MDPI&#10;XHDPI&#10;HDPI" />
    <property name="settings.editor.selected.configurable" value="AndroidSdkUpdater" />
    <property name="sourceResolution" value="XXXHDPI" />
  </component>
  <component name="PsdUISettings">
    <option name="MODULE_TAB" value="Default Config" />
    <option name="BUILD_VARIANTS_TAB" value="Build Types" />
    <option name="LAST_EDITED_SIGNING_CONFIG" value="debug" />
    <option name="LAST_EDITED_BUILD_TYPE" value="release" />
  </component>
  <component name="RecentsManager">
    <key name="CopyClassDialog.RECENTS_KEY">
      <recent name="com.ourdevelops.ornidsmerchant.json" />
      <recent name="com.ourdevelops.ornidsmerchant.activity" />
      <recent name="com.ourdevelops.merchant.json" />
      <recent name="com.ourdevelops.merchant.models" />
      <recent name="com.ourdevelops.merchant.constants" />
    </key>
    <key name="CopyFile.RECENT_KEYS">
      <recent name="E:\project\ourdevelops\ornids\merchantapp\app\src\main\res\layout" />
      <recent name="D:\ourdeveloper\ubreapp\merchantapp\app\src\main\assets\fonts" />
      <recent name="D:\ourdeveloper\ubreapp\merchantapp\app\src\main\res\font" />
      <recent name="E:\project\ourdevelops\ouride2\upload\merchantapp\app\src\main\res\drawable" />
      <recent name="E:\project\ourdevelops\ouride2\upload\merchantapp\app\src\main\res\layout" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager" selected="Android App.app">
    <configuration default="true" type="JUnit" factoryName="JUnit">
      <extension name="coverage" enabled="false" merge="false" sample_coverage="true" runner="idea" />
      <module name="" />
      <option name="ALTERNATIVE_JRE_PATH_ENABLED" value="false" />
      <option name="ALTERNATIVE_JRE_PATH" />
      <option name="PACKAGE_NAME" />
      <option name="MAIN_CLASS_NAME" />
      <option name="METHOD_NAME" />
      <option name="TEST_OBJECT" value="class" />
      <option name="VM_PARAMETERS" value="-ea" />
      <option name="PARAMETERS" />
      <option name="WORKING_DIRECTORY" value="$MODULE_DIR$" />
      <option name="ENV_VARIABLES" />
      <option name="PASS_PARENT_ENVS" value="true" />
      <option name="TEST_SEARCH_SCOPE">
        <value defaultName="singleModule" />
      </option>
      <envs />
      <patterns />
      <method />
    </configuration>
    <configuration name="&lt;template&gt;" type="#org.jetbrains.idea.devkit.run.PluginConfigurationType" default="true" selected="false">
      <option name="VM_PARAMETERS" value="-Xmx512m -Xms256m -XX:MaxPermSize=250m -ea" />
    </configuration>
    <configuration default="true" type="AndroidJUnit" factoryName="Android JUnit">
      <option name="TEST_OBJECT" value="class" />
      <option name="WORKING_DIRECTORY" value="$MODULE_DIR$" />
      <method v="2">
        <option name="Android.Gradle.BeforeRunTask" enabled="true" />
      </method>
    </configuration>
    <configuration name="app" type="AndroidRunConfigurationType" factoryName="Android App" activateToolWindowBeforeRun="false">
      <module name="app" />
      <option name="DEPLOY" value="true" />
      <option name="DEPLOY_APK_FROM_BUNDLE" value="false" />
      <option name="DEPLOY_AS_INSTANT" value="false" />
      <option name="ARTIFACT_NAME" value="" />
      <option name="PM_INSTALL_OPTIONS" value="" />
      <option name="DYNAMIC_FEATURES_DISABLED_LIST" value="" />
      <option name="ACTIVITY_EXTRA_FLAGS" value="" />
      <option name="MODE" value="default_activity" />
      <option name="CLEAR_LOGCAT" value="false" />
      <option name="SHOW_LOGCAT_AUTOMATICALLY" value="false" />
      <option name="SKIP_NOOP_APK_INSTALLATIONS" value="true" />
      <option name="FORCE_STOP_RUNNING_APP" value="true" />
      <option name="TARGET_SELECTION_MODE" value="DEVICE_AND_SNAPSHOT_COMBO_BOX" />
      <option name="USE_LAST_SELECTED_DEVICE" value="false" />
      <option name="PREFERRED_AVD" value="" />
      <option name="SELECTED_CLOUD_MATRIX_CONFIGURATION_ID" value="-1" />
      <option name="SELECTED_CLOUD_MATRIX_PROJECT_ID" value="" />
      <option name="DEBUGGER_TYPE" value="Auto" />
      <Auto>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Auto>
      <Hybrid>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Hybrid>
      <Java />
      <Native>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Native>
      <Profilers>
        <option name="ADVANCED_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_CPU_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_CPU_PROFILING_CONFIGURATION_NAME" value="Sample Java Methods" />
      </Profilers>
      <option name="DEEP_LINK" value="" />
      <option name="ACTIVITY_CLASS" value="" />
      <method v="2">
        <option name="Android.Gradle.BeforeRunTask" enabled="true" />
      </method>
    </configuration>
    <configuration default="true" type="Applet">
      <option name="POLICY_FILE" value="$APPLICATION_HOME_DIR$/bin/appletviewer.policy" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration default="true" type="Application" factoryName="Application">
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="E:/project/ourdevelops/ouride2/merchantapp/app [signingReport]" type="GradleRunConfiguration" factoryName="Gradle">
      <ExternalSystemSettings>
        <option name="executionName" />
        <option name="externalProjectPath" value="$PROJECT_DIR$/app" />
        <option name="externalSystemIdString" value="GRADLE" />
        <option name="scriptParameters" />
        <option name="taskDescriptions">
          <list />
        </option>
        <option name="taskNames">
          <list>
            <option value="signingReport" />
          </list>
        </option>
        <option name="vmOptions" />
      </ExternalSystemSettings>
      <GradleScriptDebugEnabled>true</GradleScriptDebugEnabled>
      <method v="2" />
    </configuration>
    <configuration default="true" type="TestNG">
      <option name="TEST_OBJECT" value="CLASS" />
      <option name="WORKING_DIRECTORY" value="$MODULE_DIR$" />
      <properties />
      <listeners />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="8f62e43c-c967-4e20-b9c8-7d841ecb631a" name="Default Changelist" comment="" />
      <created>1587199826690</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1587199826690</updated>
    </task>
    <servers />
  </component>
  <component name="ToolWindowManager">
    <frame x="-10" y="-10" width="1940" height="1050" extended-state="0" />
    <layout>
      <window_info id="Captures" order="0" side_tool="true" weight="0.25" />
      <window_info active="true" content_ui="combo" id="Project" order="1" visible="true" weight="0.17393617" />
      <window_info id="Structure" order="2" side_tool="true" />
      <window_info id="Build Variants" order="3" side_tool="true" />
      <window_info id="Image Layers" order="4" />
      <window_info id="Designer" order="5" />
      <window_info id="Resources Explorer" order="6" />
      <window_info id="Capture Tool" order="7" />
      <window_info id="Favorites" order="8" side_tool="true" />
      <window_info anchor="bottom" id="Run" order="0" />
      <window_info anchor="bottom" id="Logcat" order="1" />
      <window_info anchor="bottom" id="TODO" order="2" />
      <window_info anchor="bottom" id="Android Profiler" order="3" show_stripe_button="false" />
      <window_info anchor="bottom" id="Debug" order="4" />
      <window_info anchor="bottom" id="Terminal" order="5" />
      <window_info anchor="bottom" id="Event Log" order="6" sideWeight="0.50053304" side_tool="true" weight="0.32936078" />
      <window_info anchor="bottom" id="Version Control" order="7" />
      <window_info anchor="bottom" id="Build" order="8" sideWeight="0.49946696" weight="0.32715377" />
      <window_info anchor="right" id="Device File Explorer" order="0" side_tool="true" />
      <window_info anchor="right" id="Capture Analysis" order="1" />
      <window_info anchor="right" id="Gradle" order="2" />
      <window_info anchor="right" id="Theme Preview" order="3" />
      <window_info anchor="right" id="Palette&#9;" order="4" />
      <window_info anchor="right" id="Preview" order="5" weight="0.32995737" />
    </layout>
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/app/src/main/res/layout/fragment_fullimage.xml">
      <provider editor-type-id="android-designer2" />
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="221">
          <caret line="13" column="39" selection-start-line="13" selection-start-column="39" selection-end-line="13" selection-end-column="39" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornidsmerchant/activity/EditmitraActivity.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-637">
          <caret line="59" column="26" selection-start-line="59" selection-start-column="26" selection-end-line="59" selection-end-column="26" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornidsmerchant/activity/ChatActivity.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="400">
          <caret line="1251" column="16" selection-start-line="1251" selection-start-column="16" selection-end-line="1251" selection-end-column="159" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/res/layout/item_slider_layout.xml">
      <provider editor-type-id="android-designer2" />
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="187">
          <caret line="11" column="32" selection-start-line="11" selection-start-column="32" selection-end-line="11" selection-end-column="32" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/res/layout/activity_addmenu.xml">
      <provider editor-type-id="android-designer2" />
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornidsmerchant/activity/AddmenuActivity.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="3009">
          <caret line="227" column="113" selection-start-line="227" selection-start-column="113" selection-end-line="227" selection-end-column="113" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/res/layout/activity_register.xml">
      <provider editor-type-id="android-designer2" />
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="697">
          <caret line="41" column="56" selection-start-line="41" selection-start-column="56" selection-end-line="41" selection-end-column="56" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornidsmerchant/activity/EditstoreActivity.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2635">
          <caret line="214" column="12" selection-start-line="214" selection-start-column="12" selection-end-line="214" selection-end-column="155" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornidsmerchant/activity/RegisterActivity.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2822">
          <caret line="255" column="51" selection-start-line="255" selection-start-column="51" selection-end-line="255" selection-end-column="51" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/AndroidManifest.xml">
      <provider editor-type-id="android-manifest" />
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="187">
          <caret line="11" column="67" selection-start-line="11" selection-start-column="67" selection-end-line="11" selection-end-column="67" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornidsmerchant/activity/OrdervalidasiActivity.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="289">
          <caret line="63" column="43" selection-start-line="63" selection-start-column="43" selection-end-line="63" selection-end-column="43" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornidsmerchant/activity/PicklocationActivity.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="3077">
          <caret line="229" column="149" selection-start-line="229" selection-start-column="149" selection-end-line="229" selection-end-column="149" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/build.gradle">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="289">
          <caret line="17" column="5" selection-start-line="17" selection-start-column="5" selection-end-line="17" selection-end-column="5" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/res/values/styles.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="748">
          <caret line="44" column="69" selection-start-line="44" selection-start-column="69" selection-end-line="44" selection-end-column="69" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/res/layout/activity_stripe_payment.xml">
      <provider editor-type-id="android-designer2" />
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1224">
          <caret line="72" column="21" selection-start-line="72" selection-start-column="21" selection-end-line="72" selection-end-column="21" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornidsmerchant/activity/StripePaymentActivity.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1581">
          <caret line="140" selection-start-line="140" selection-end-line="140" />
          <folding>
            <element signature="e#5510#5511#0" expanded="true" />
            <element signature="e#5550#5551#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/gradle.properties">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="238">
          <caret line="14" column="47" selection-start-line="14" selection-start-column="47" selection-end-line="14" selection-end-column="47" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/res/values/strings.xml">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/res/xml/network_security_config.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="187">
          <caret line="11" column="26" selection-start-line="11" selection-start-column="26" selection-end-line="11" selection-end-column="26" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/com/ourdevelops/ornidsmerchant/constants/Constant.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="238">
          <caret line="15" column="78" lean-forward="true" selection-start-line="15" selection-start-column="78" selection-end-line="15" selection-end-column="78" />
        </state>
      </provider>
    </entry>
  </component>
  <component name="masterDetails">
    <states>
      <state key="ProjectJDKs.UI">
        <settings>
          <last-edited>1.8</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
    </states>
  </component>
</project>